#links{
    border-width: 5px;
    border-style: solid;
    border-color: black;
    width: 300px;
    height: 600px;
    background: linear-gradient(#ff3902, #ff8007);
    border-radius: 10px;
}

#welcome{
    border-width: 5px;
    border-style: solid;
    border-color: black;
    width: 300px;
    height: 300px;
    background: linear-gradient(#ff8007, #ffb404);
    border-radius: 10px;
}

#how{
    border-width: 5px;
    border-style: solid;
    border-color: black;
    width: 300px;
    height: 300px;
    background: linear-gradient(#ffb404, #8fce00);
    border-radius: 10px;
}

#me{
    border-width: 5px;
    border-style: solid;
    border-color: black;
    width: 450px;
    height: 400px;
    background: linear-gradient(#44bb44, #8fce00);
    border-radius: 10px;
}

#title{
  border-width: 5px;
  border-style: solid;
  border-color: black;
  width: 600px;
  height: 350px;
  background-color: #05badd;
}

#confusion{
 border-width: 5px;
 border-style: solid;
 border-color: black;
 width: 450px;
 height: 450px;
 background: linear-gradient(#05badd, #44bb44);
}

body{
 background-image: url("carpet.png");
 background-repeat: no-repeat;
 background-attachment: fixed;
 background-position: center;
 background-size: cover;
}